<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-gosforest</identifier>
<title>Государственный лесной реестр (в отношении лесов, расположенных в границах территории РФ)</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20150520</created>
<modified>20150520</modified>
<subject>Сельское хозяйство, ульяновская область, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325067064-gosforest/data-20150520T135827-structure-20150520T135827.xml</source>
<created>20150520T135827</created>
<provenance>Форма 1.8  ГЛР.  Распределение площади лесов и запасов древесины по преобладающим породам и группам возраста</provenance>
<valid>20150520</valid>
<structure>20150520T135827</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gosforest/data-20150520T134610-structure-20150520T134610.xml</source>
<created>20150520T134610</created>
<provenance>Форма 1.4  ГЛР.  Характеристика лесов по целевому назначению: о защитных лесах, об их категориях, эксплуатационных лесах и о резервных </provenance>
<valid>20150520</valid>
<structure>20150520T134610</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325067064-gosforest/data-20150520T133753-structure-20150520T133753.xml</source>
<created>20150520T133753</created>
<provenance>Форма 1.1 ГЛР. Состав земель лесного фонда и земель иных категорий, на которых расположены леса</provenance>
<valid>20150520</valid>
<structure>20150520T133753</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325067064-gosforest/structure-20150520T135827.xsd</source>
<created>20150520T135827</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gosforest/structure-20150520T134610.xsd</source>
<created>20150520T134610</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325067064-gosforest/structure-20150520T133753.xsd</source>
<created>20150520T133753</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8 (8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>